# GimpUi.BrushChooser.new

    function new(title: String, label: String, brush: Gimp.Brush): Gtk.Widget {
        // Gjs wrapper for gimp_brush_chooser_new()
    }

Creates a new Gtk.Widget that lets a user choose a brush. You can put this widget in a plug-in dialog.

When brush is NULL, initial choice is from context.

Since 2.4

title

  Title of the dialog to use or null to use the default title.

label

  Button label or null for no label.

brush

  Initial brush.

Returns

  A Gtk.Widget that you can use in your UI.